.grn11n {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336600}
.grn18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #336600; text-align: right; margin-right: 25px}
.grn11j { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336600 ; text-align: justify; margin-right: 15px; margin-left: 15px}
